/* ================== sticky header ================== */
.headerLine {
    position: fixed;
    width: 100%;
    background-color: white;
    z-index: 100;
}

.headerLogo {
    height: auto;
    box-sizing: content-box;
    max-height: 50px;
    padding: 5px 0;
}

.headerText {
    padding: 6px 0;
    line-height: 24px;
    text-transform: uppercase;
    text-align: right;
}

/* ================== top secktion back ground ================== */
.firstBlock {
    height: 100vh;
    width: 100%;

    background: url(images/intro-bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* ================== search block ================== */
.domainName {
    padding-top: 14rem;
    text-align: center;
}

.domainName h1 {
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 6em;
    color: white;
}
@media (min-width: 1200px) {
    .domainName h1 {
        font-size: 4em;
    }
}
@media (max-width: 1199px) {
    .domainName h1 {
        font-size: 6em;
    }
}
.headerSearch__Container {
    padding-top: 10vh;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 4vh;
    color: white;
}

/* search form style */
.search {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

.search .search-input {
    background: #006c67;
    padding: 7px;
    border-radius: 3px;
}

.search .search-input .input-group > .input-group-addon {
    border: 0;
    font-size: 16px;
    background-color: #fff;
    padding: 6px 2px 6px 12px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

.search .search-input .input-group > input {
    height: 55px;
    border: 0;
    font-size: 16px;
    box-shadow: none;
    padding: 10px 10px 10px 0;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

.search .search-btn .input-group > button {
    height: 69px;
    width: 100%;
    padding: 20px 31px;
    background: #006c67;
    -webkit-border-radius: 3px;
    border: 0;
    font-size: 18px;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

.theRestOfTheSite {
    position: absolute;
    top: 100vh;
    left: 0;
    right: 0;
    width: 100%;
}

/* ================== header ad ================== */
.headerAd {
    padding-top: 14rem;
    text-align: center;
}

/* ================== FAQ accordion ================== */

/* VPS Page Accordion */
.vps-accordion {
    padding: 55px 0;
    overflow: hidden;
    background: white;
}

.vps-accordion h3 {
    margin-top: 0;
    font-weight: 700;
    font-size: 26px;
    padding: 0;
    margin-bottom: 30px;
    letter-spacing: -0.07em;
}

.vps-accordion p.maintext {
    font-size: 16px;
    padding-right: 35px;
}

.vps-accordion .panel {
    box-shadow: none !important;
    background: transparent;
}

.vps-accordion .panel, .vps-accordion .panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
    box-shadow: 0;
}

.vps-accordion .panel-body {
    border-top: 0 !important;
}

.vps-accordion .panel-heading {
    border: 0;
    border-bottom: 1px solid #d8d6d6;
    background: transparent;
    border-radius: 0;
    padding: 12px 0;
}

.vps-accordion .panel-heading h4.panel-title a {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    color: #212121;
}

.vps-accordion .panel-heading h4.panel-title a:hover {
    color: #006c67;
}

.vps-accordion .panel-heading h4.panel-title i {
    margin: 2px 7px 0 0;
    vertical-align: middle;
    font-size: 19px;
    color: #006c67;
}

.vps-accordion .panel-body {
    padding: 15px 0;
    margin: 0;
}

.vps-accordion .panel-body p {
    text-align: left;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

/* ================== pricing Table ================== */
.pricingTableContainer {
    min-height: 760px;
    background: url(images/intro-bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.pricingTableHeader {
    color: white;
    text-align: center;
}

.pricingTableHeader h2 {
    font-size: 40px;
    line-height: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
}

/*pricing_table Structure*/
.pricing_tablebg {
    background: #fff;
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
    cursor: default;
    padding: 0;
    margin-bottom: 30px;
    border-right: 1px solid #f0f0f0;
}

.pricing_tableheader {
    height: 236px;
    border-bottom: 1px solid #f0f0f0;
}

.pricing_tablebg h5 {
    color: #2d2f37;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin: 0;
    padding-top: 40px;
    padding-bottom: 10px;
}

.pricing_tablebg p {
    color: #9fa5ae;
    font-size: 16px;
    font-weight: 300;
    float: left;
    width: 100%;
    margin-top: -10px
}

.pricing_table_package {
    color: #2d2f37;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    float: left;
    width: 100%;
}

.pricing_table_price {
    font-size: 46px;
    font-weight: 300;
    float: left;
    width: 100%;
    margin-top: 10px;
}

.pricing_table_featured {
    width: 130px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #ccc;
    border-radius: 0 0 5px 5px;
    font-size: 15px;
    padding-top: 1px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.8px;
}

.pricing_table_features {
    border-bottom: 1px solid #f0f0f0;
}

.pricing_table_features li {
    height: 40px;
    list-style: none;
    text-align: left;
    font-size: 14px;
    color: #54565b;
    font-weight: 400;
    padding-top: 10px;
    padding-left: 10px;
}

.pricing_table_features li i {
    padding-right: 10px;
    font-size: 16px;
}

.pricing_table_plancolor {
    background: #f4f4f4;
}

.pt_theme_ucolor .pricing_table_plancolor {
    background: #005c58;
}

.pricing_table_getaquote {
    width: 180px;
    height: 36px;

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 14px;
}

.pricing_table_getaquote li {
    list-style: none;
    height: 36px;
    margin-top: 28px;
}

.pricing_table_getaquote li a {
    color: #fff;
    float: left;
    width: 100%;
    height: 36px;
    padding-top: 8px;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.pricing_table_getaquote li a:hover {
    text-decoration: none;
}

/* Border Effect below the Titles ----------------------- */
.titleborder {
    margin: 27px 0;
    width: 80%;
}

.titleborder.fullwidth {
    width: 100%;
}

.titleborder_left {
    height: 1px;
}

.titleborder_left {
    background: #D9D8DD;
}

.titleborder_sign {
    background: #006c67;
    width: 14%;
    height: 4px;
    margin-top: -3px;
    right: 43%;
}

.titleborder.pink .titleborder_sign {
    background: #006c67;
}

.titleborder.centered {
    margin: 0 auto;
    width: 80%;
    margin-top: 37px;
    margin-bottom: 37px;
    text-align: center;
}

.titleborder.centered .titleborder_left {
    height: 1px;
    width: 37%;
    margin-left: 13%;
    margin-right: auto;
}

.titleborder.centered .titleborder_right {
    height: 1px;
    width: 37%;
    margin-left: auto;
    margin-right: 13%;
}

.titleborder.centered .titleborder_left, .titleborder.centered .titleborder_right {
    background: #C9C9C9;
}

.titleborder.dark .titleborder_left, .titleborder.dark .titleborder_right {
    background: #313a4a;
}

.titleborder.centered .titleborder_sign {
    background: #006c67;
    width: 14%;
    height: 4px;
    position: absolute;
    display: inline-block;
    margin-top: -3px;
    left: 43%;
    right: 43%;
}

/* Float */
.hvr-float {

    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

/* ================== whois search ================== */

.whoisSearch__Container {
    padding-top: 10vh;
    text-align: center;
    font-weight: bold;
    font-size: 4vh;
    color: black;
    margin-top: 5rem;
    margin-bottom: 5rem;
}

/* ================== Contact us ================== */
.contactUs {
    margin-top: 5rem;
    margin-bottom: 5rem;
}
#contactform fieldset {
    padding: 0;
    margin: 0;
    border: none;
}

.form-field span {
    display: block;
}

.form-field span input,.form-field span textarea {
    outline: none;
    padding: 12px 18px;
    width: 100%;
    background: #fff;
    border: 1px solid #e0e0dd;
    -webkit-appearance: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: black;
    font-family: "Lato";
    font-weight: 300;
    margin-bottom: 16px;
    -webkit-transition: border 0.25s linear;
    -moz-transition: border 0.25s linear;
    transition: border 0.25s linear;
}

.form-field span input:focus,.form-field span textarea:focus {
    border: 1px solid #006c67;
    border: 1px solid #006c67;
    -webkit-transition: border 0.25s linear;
    -moz-transition: border 0.25s linear;
    transition: border 0.25s linear;
}

.form-field span textarea {
    overflow: auto;
    height: 180px;
    padding: 18px;
}

.form-field label {
    display: block;
    padding-bottom: 8px;
    font-size: 0.8em;
}

.form-click input {
    margin-right: 15px;
    font-family: "Lato";
    border: none;
    display: inline-block;
    padding: 10px 25px;
    font-size: 11px;
    text-transform: uppercase;
    color: #006c67;
    border: 1px solid #006c67;
    border: 1px solid #006c67;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background 0.25s linear;
    -moz-transition: background 0.25s linear;
    transition: background 0.25s linear;
    outline: none;
    cursor: pointer;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    -webkit-appearance: none;
}

.form-click input:hover {
    color: #fff;
    background: #006c67;
    border: 1px solid #006c67;
    -webkit-transition: background 0.25s linear;
    -moz-transition: background 0.25s linear;
    transition: background 0.25s linear;
}

/* ================== Footer ================== */
.footerWrapper {
    width: 100%;
    background: #222222;
    padding: 20px 0;
    text-align: center;
    color: #ECF0F1;
    font-size: 12px;

}

.footerWrapper .text {
    color: #ECF0F1;
    font-size: 12px;
    padding-bottom: 20px;
    margin-top: 0;
}
/*  Social Buttons ---------------------- */
.social-links {
    margin: 0 auto;
    padding: 0;
    display: table;
}

.social-links li {
    list-style: none;
    display: inline-table;
}

.social-links li a {
    color: #fff;
    display: inline-block;
    padding-top: 10px;
    text-align: center;
    height: 42px;
    width: 42px;
    position: relative;
    z-index: 1;
    -webkit-transition: color 0.15s;
    transition: color 0.15s;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 50%;
    -webkit-backface-visibility: hidden;
}

.social-links li a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    z-index: -1;
    box-shadow: inset 0 0 0 35px #333;
    -webkit-transform: scale3d(0.7, 0.7, 1);
    transform: scale3d(0.7, 0.7, 1);
    -webkit-transition: box-shadow 0.15s, -webkit-transform 0.15s;
    transition: box-shadow 0.15s, transform 0.15s;
}

.social-links li a:hover::before {
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
    box-shadow: inset 0 0 0 35px #006c67;
}

.social p {
    padding-top: 15px;
    font-size: 14px;
    margin-bottom: 0;
}
.powered {

}
.powered a {
    color: white;
    text-decoration: underline;
}

/* ================== divider ================== */
.divider {
    border: none;
    position: relative;
}
.divider .dividerIcon {
    position: absolute;
    color: #006c67;
    width: 60px;
    height: 60px;
    right: 0;
    left: 0;
    top:0;
    bottom: 0;
    margin: auto;
    font-size: 30px;
}
.dividerIcon .icon-background {
    color: white;
}
.divider a {
    color: inherit;
}
.contactUsDivider.divider .dividerIcon   a {
    color: white;
}
.contactUsDivider.divider {
    border: 2px solid #006c67
}
.contactUsDivider .dividerIcon {
    color: white;
}
.contactUsDivider .dividerIcon .icon-background {
    color: #006c67;
}

.whoisSearchDivider .fa-stack-1x{
    font-size: 22px;
}

a.anchor {
    display: block;
    position: relative;
    top: -130px;
    visibility: hidden;
}
/* ================== helper classes ================== */
.center {
    text-align: center;
}